/*
Theme Name: Crateworks Theme
Theme URI: 
Author: Praveen Chakravadhanula
Author URI: 
Description: Responsive WordPress Theme based on X framework
Version: 1.0.0
Template: x
*/

/*
Theme Name: Crateworks Theme
Theme URI: 
Author: Praveen Chakravadhanula
Author URI: 
Description: Responsive WordPress Theme based on X framework
Version: 1.0.0
Template: x
*/
.woocommerce li.product .entry-featured img, .woocommerce-page li.product .entry-featured img{min-width:auto !important;}.product-category img{width:auto}
.woocommerce .upsells ul.products li.product, .woocommerce .related ul.products li.product, .woocommerce .cross-sells ul.products li.product, .woocommerce-page .upsells ul.products li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .cross-sells ul.products li.product{border:none !important}
.woocommerce li.product, .woocommerce-page li.product{text-align:center}.woocommerce li.product .entry-header h3{font-size:100% !important;font-weight:normal}.woocommerce li.product .entry-header .price > .amount, .woocommerce li.product .entry-header .price > ins > .amount{font-size:16px}.woocommerce div.product .summary .variations{width:auto}
.x-container.offset{margin:10px auto}#top .entry-wrap{padding:20px}.woocommerce div.product .summary .product_title{font-size:180% !important}.woocommerce div.product .summary .price > .amount, .woocommerce div.product .summary .price > ins > .amount{font-size:20px !important}.woocommerce div.product .summary .variations .label{vertical-align:top !important;padding-top:10px}
h1.h-landmark{font-size:220%;letter-spacing:1px}.p-landmark-sub{font-size:20px;letter-spacing:0px;text-align:left}.entry-wrap{border:none;box-shadow:none;background:#fff}.x-breadcrumb-wrap{background-color:rgba(255, 255, 255, 0.9)}.h-prompt{font-size:22px;font-weight:normal}.x-feature-box-title{font-size:15px}.x-feature-box-text{font-size:14px}.x-feature-box-text a{display:block}
.x-header-landmark,.x-main.full{background:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}.woocommerce-breadcrumb,p.woocommerce-result-count,.woocommerce-ordering{display:none}
.x-main .prod-content{margin:20px auto;padding:60px 100px}.prod-content .h-landmark{font-size:180%}
.prod-content .tbCatinfo{width:100%}.tbCatinfo td{vertical-align:top}h4.hp-h4,h1.hp-h4{font-size:20px;margin-top:2px;margin-bottom:2px;text-align: left;color:#b10021}
.tbCatinfo .tdcat-image{width:auto}.tbCatinfo .tdcat-desc{width:auto}
.prod-content .catprice{color:#000;float:left;margin:0 auto 20px;font-size:18px}
.woocommerce li.product .entry-featured{display:none;visibility:hidden}
.woocommerce .cols-2 li.product{border:none;box-shadow:none;margin:0 4% 0.5% 0;text-align:left}
.products .entry-wrap{}#top li.product .entry-header h3{float:left;line-height:1.8;width:86%;}.prod-content .entry-header  .price{display:none;visibility:hidden}
.prod-content a.buy-buttons{background:#af0426;color:#fff;padding:4px 12px;margin-left:5px;width:12%;display:block;float:left}.prod-content a.buy-buttons:hover{background:#fcc03f;}
#top .prod-content .entry-wrap{padding:2px 10px}.prod-content h3 a{font-size:14px}
.woocommerce-checkout #customer_details{float:left;display:block;width:48%;margin-right:10px}
.woocommerce-checkout h3#order_review_heading{float:right;margin-top:10px;width:48%;display:block}
.woocommerce-checkout #order_review{float:right;margin-top:10px;width:48%;display:block}
.woocommerce-account .checkout h3#ship-to-different-address, .woocommerce-account .form-edit-address h3.ship-to-different-address, .woocommerce-checkout .checkout h3#ship-to-different-address, .woocommerce-checkout .form-edit-address h3.ship-to-different-address{margin-top:20px}
#customer_details.woocommerce-account .checkout .form-row-first,#customer_details.woocommerce-account .checkout .form-row-last,
 #customer_details.woocommerce-account .form-edit-address .form-row-first,#customer_details.woocommerce-account .form-edit-address .form-row-last,
 #customer_details.woocommerce-checkout .checkout .form-row-first, #customer_details.woocommerce-checkout .checkout .form-row-last, 
 #customer_details.woocommerce-checkout .form-edit-address .form-row-first,#customer_details.woocommerce-checkout .form-edit-address .form-row-last,#payment fieldset p{width:100%}
p#billing_email_field,p#billing_phone_field,input#billing_email,input#billing_phone{width:100%}
p#ss_wc_mailchimp_opt_in_field{float:left;width:100%}#payment{border-top:2px sold #ddd;padding-top:15px}ul.methods:before{content:"\Payment Methods";font-size:20px;font-weight:700;color:#000}
#payment label img{display:inline}#payment div.payment_method_authorize_net_aim p{font-size:1em}
#payment input#wc-authorize-net-aim-account-number{width:100%}#payment select{width:48% !important}#payment input#wc-authorize-net-aim-csc{width:200px !important}
footer.x-colophon{padding:2% 0 1.25% !important}.x-subscribe-form-537 h1{display:none}.x-subscribe-form-537 label{color:#000 !important}
@media screen and (min-width:767px) and (max-width:1100px){.site .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce){padding-left:10px;padding-right:10px}.site .x-navbar .x-nav-wrap .x-nav > li > a{letter-spacing:0}}
@media screen and (max-width:1100px) {.x-main .prod-content{padding:10px 5px}.prod-content .h-landmark{font-size:100%}}
@media screen and (max-width:899px) {.woocommerce-checkout #customer_details,.woocommerce-checkout h3#order_review_heading,.woocommerce-checkout #order_review{width:100%}}
@media screen and (max-width:760px){#top li.product .entry-header h3{width:80%}.prod-content a.buy-buttons{width:auto;padding:4px 10px}}
@media screen and (max-width:641px){.woocommerce .cols-2 li.product{margin:0 2% 0.5% 0}#top li.product .entry-header h3{width:78%}.tbCatinfo .tdcat-image {}.tbCatinfo .tdcat-desc {}	}
@media screen and (max-width:415px) {
.tbCatinfo .tdcat-image {border-top: 1px solid #ddd;display: block;float: left;width: 100%;}
.tbCatinfo .tdcat-desc {display: block;float: left;width: 100%;border-top:0}
div.catimage img{display:block;margin-right:auto;margin-left:auto}hr{margin:1.113em 0}.prod-content .catprice{margin:0 auto 10px;text-align:center}
#top li.product .entry-header h3{width:80%}
}
